## gshutdown 0.2

=== debian/changelog ===
gshutdown (0.2-0ubuntu12) jammy; urgency=medium

  * Add 2 patches to fix build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 10:33:52 -0400

gshutdown (0.2-0ubuntu11) jammy; urgency=medium

  * Build-Depend on debhelper-compat 13

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:10:16 -0500

gshutdown (0.2-0ubuntu10) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 06:59:28 -0500

gshutdown (0.2-0ubuntu9) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:54 +0000

gshutdown (0.2-0ubuntu8) trusty; urgency=low

  * Use autotools-dev to update config.{guess,sub} and fix the arm64 FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 30 Oct 2013 02:12:37 -0400

gshutdown (0.2-0ubuntu7) raring; urgency=low

  * Added X11 and Xau libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 02 Apr 2013 15:53:21 -0400

gshutdown (0.2-0ubuntu6) quantal; urgency=low

  * fix-glib-includes.patch:
    fixes ftbs due to glib changes

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 29 Sep 2012 11:18:11 +0200

gshutdown (0.2-0ubuntu5) oneiric; urgency=low

  * libnotify.patch: update for libnotify 0.7.0 API (LP: #831107). Build
    dependency changed accordingly.
  * Switch to debhelper 7 with rules.tiny.
  * Switch to source format 3.0 (quilt). Previous changes are now in
    desktop.patch.
  * Update desktop.patch to remove Encoding field.
  * Place homepage in its own field in debian/control.
  * Add ${misc:Depends} to binary dependencies.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 27 Aug 2011 16:41:27 +0400

gshutdown (0.2-0ubuntu4) natty; urgency=low

  * gshutdown.desktop.in: fixed typos and added the Italian translation 
    for the Comment entry

 -- Andrea Carpineti <carpineti.dev@gmail.com>  Wed, 30 Mar 2011 18:47:23 +0200

gshutdown (0.2-0ubuntu3) jaunty; urgency=low

  * debian/control: update package description
    Mention "shutdown timer" (LP: #357958)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 08 Apr 2009 13:16:05 -0700

gshutdown (0.2-0ubuntu2) hardy; urgency=low

  * debian/watch:
    + Updated download page syntax. (LP: #180131)
  * debian/rules:
    + Fixed a lintian warning (debian-rules-ignores-make-clean-error).

 -- Miguel Ruiz <mruiz@ubuntu.com>  Fri, 04 Jan 2008 22:48:55 -0300

gshutdown (0.2-0ubuntu1) hardy; urgency=low

  * New Upstream Release

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 12 Nov 2007 02:54:16 +1100

gshutdown (0.1-0ubuntu1) feisty; urgency=low

  * Initial release.

 -- isaric Co (clé dpkg) <isaric.co@free.fr>  Fri, 21 Jan 2007 19:50:00 +0000
