=== debian/control ===
Source: gshutdown
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eric Corbion <isaric.co@free.fr>
Build-Depends: debhelper-compat (= 13), libnotify-dev (>= 0.7), libglade2-dev, libxmu-dev, autotools-dev
Standards-Version: 3.9.2
Homepage: http://gshutdown.tuxfamily.org/

Package: gshutdown
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical shutdown utility and shutdown timer
 GShutdown is a utility which allows you to schedule the shutdown or restart of
 your computer. With it you can simply and quickly choose the turn off time at
 either a specific time or after a countdown.
 .
 The graphical user interface uses Gtk+2.
