=== debian/watch ===
version=3

http://gshutdown.tuxfamily.org/release/gshutdown-([\d\.]*)\.tar\.gz debian uupdate
